:host {
  display: flex;
  flex-direction: column;

  .container {
    display: flex;
    flex-direction: row;
  }

  .content {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin-left: 28px;
  }

  .plot {
    margin-bottom: 16px;
  }

  .title {
    font-size: 28px;
    margin-bottom: 28px;
  }

  .item {
    margin: 8px 0;
  }

  .poster {
    position: relative;
    min-width: 120px;
    min-height: 120px;

    .play {

      &:hover {
        background: rgba(white, 0.7);
        border-color: rgba(#666, 0.3);
        .button {
          border-color: transparent transparent transparent rgba(black, 0.7);
        }
      }

      cursor: pointer;
      border: 4px solid rgba(white, 0.7);
      border-radius: 50%;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      padding: 20px;

      .button {
        position: relative;
        left: 15px;
        border: 0;
        background: transparent;
        box-sizing: border-box;
        width: 0;
        height: 74px;
        cursor: pointer;

        border-color: transparent transparent transparent rgba(white, 0.7);
        transition: 100ms all ease;

        border-style: solid;
        border-width: 37px 0 37px 60px;
      }

    }

  }
}

